nav ol {
  height:400px;
  width:240px;
  overflow:hidden;
  overflow-y:scroll;
  background-color: cornsilk;
}

.referral {
  background-color: bisque;
  border: 1px solid orange;
  border-radius: 5px;
  padding: 5px;
  margin: 10px;
  height: 100px;
  width: 185px;
}

.referral-checkbox {
  position: relative;
  bottom: 15px;
  left: 160px
}

.btn-delete-referral {
  position: relative;
  left: 110px;
}

.btn-add-referral {
  position: relative;
  left: 110px;
  bottom: -90px;
}

.grid-container {
  display: grid;
  grid-template-areas:
    "list card form"
    "list policy .";
  padding: 25px;
  grid-row-gap: 25px;
  grid-column-gap: 25px;
}

#referral-list {
  grid-area: list;
  padding-bottom: 10px;
}

#referral-form {
  grid-area: form;
}

#patient-card {
  grid-area: card;
}

#policy-data {
  grid-area: policy;
}

.grid-item {
  border-radius: 5px;
  border: 1px solid orange;
  background-color: bisque;
  padding: 15px;
  width: 280px;
}
